html {margin: 0;padding: 0px;height: 100%;font-family: 'Monument-Grotesk', Monument Grotesk, sans-serif;}
body {margin: 0px;width: 100%;background-color: #ffffff;font-size:0;color: #ffffff;transition: background-color 2s ease;font-family: 'Monument-Grotesk', Monument Grotesk, sans-serif;position: relative;z-index: 0;}
@font-face {
  font-family: 'Monument-Grotesk';
  src: url('MonumentGrotesk-Regular.woff2') format('woff2'),
       url('MonumentGrotesk-Regular.woff') format('woff');
  font-weight: normal;
}
.whitegradient {position: fixed;z-index: 1;height: 100vh; min-height: 100vh;width: 100vw;min-width: 100vw;top: 0vh;left: 0vw;background-image: url(01wg.png);background-position: center;background-repeat: no-repeat;background-size: cover;}
.landingpage {width:100vw;height:100vh;min-width:100vw;min-height:100vh;position: relative;z-index: 100;}
.transparent {width: 100vw;height: 100vh;min-height: 100vh;min-width: 100vw;position: absolute;z-index: 99999;top: 0vh;left: 0vw;}
.transparent-image {width: 100vw;height: 100vh;min-height: 100vh;min-width: 100vw;position: absolute;z-index: 99999;}
.color-orange {background: #e35036;}
.color-purple {background: #9866ac;}
.color-green {background: #3b8646;}
.color-blue {background: #0053cb;}
.eclogo {text-align: center;float: inherit;align-content: center;position: fixed;z-index: 5000 !important;height: 90vh;width: 90vh;max-width: 90vw;max-height: 90vw;top: 50%;left: 44%;transform: translateX(-50%) translateY(-50%);color: white;
-webkit-filter: blur(0px);
filter: blur(0px);
-webkit-transition: all 1s linear;
-moz-transition: all 1s linear;
-ms-transition: all 1s linear;
-o-transition: all 1s linear;
transition: all 1s linear;
}
.eclogo-change {text-align: center;float: inherit;align-content: center;position: fixed;z-index: 5000;height: 10vw;width: 10vw;max-width: 10vw;max-height: 10vw;top: 5vw;left: 4vw;color: white;
-webkit-filter: blur(0px);
filter: blur(0px);
-webkit-transition: all 1s linear;
-moz-transition: all 1s linear;
-ms-transition: all 1s linear;
-o-transition: all 1s linear;
transition: all 1s linear;
}
.ecLogoPath {fill: currentcolor; transition: 0.1s fill linear;}
.eclogoexten {max-height: 30.6666667%;max-width: 40%;text-align: center;float: inherit;align-content: center;position: absolute;z-index: 5000;top: 18%;left: 22%;transform: translateX(-50%) translateY(-50%);}
.eclogoconv {max-height: 40%;max-width: 40%;text-align: center;float: inherit;align-content: center;position: absolute;bottom: 18.5%;right: 12.5%;z-index: 5000;transform: translateX(-50%) translateY(-50%);}
.ec-spin {
-webkit-animation-name: spin1;
-webkit-animation-duration: 4000ms;
-webkit-animation-iteration-count: infinite;
-webkit-animation-timing-function: linear;
-moz-animation-name: spin1;
-moz-animation-duration: 4000ms;
-moz-animation-iteration-count: infinite;
-moz-animation-timing-function: linear;
-ms-animation-name: spin1;
-ms-animation-duration: 4000ms;
-ms-animation-iteration-count: infinite;
-ms-animation-timing-function: linear;

-webkit-transform-origin: center center inherit;
-moz-transform-origin: center center inherit;
-ms-transform-origin: center center inherit;
transform-origin: center center inherit;

animation-name: spin1;
animation-duration: 4000ms;
animation-iteration-count: infinite;
animation-timing-function: linear;
}
@-ms-keyframes spin1 {
0% { -ms-transform: rotate(0deg); }
75% { -ms-transform: rotate(360deg); }
100% { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin1 {
0% { -moz-transform: rotate(0deg); }
75% { -moz-transform: rotate(360deg); }
100% { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin1 {
0% { -webkit-transform: rotate(0deg); }
75% { -webkit-transform: rotate(360deg); }
100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin1 {
0% {
transform:rotate(0deg);
}
75% {
transform:rotate(360deg);
}
100% {
transform:rotate(360deg);
}
}  
p {font-weight: 400;color: #674275;display: block;font-size: 1vw;line-height: 150%;z-index: 3;transition: color 0.25s, 0.25s filter linear;
-webkit-filter: blur(0px);
filter: blur(0px);
-webkit-transition: color 0.25s, 0.25s -webkit-filter linear;
-moz-transition:color 0.25s,  0.25s -moz-filter linear;
-ms-transition: color 0.25s, 0.25s -ms-filter linear;
-o-transition: color 0.25s, 0.25s -o-filter linear;
}
p a:hover {color: white;transition: color 0.25s, 0.25s filter linear;
-webkit-filter: blur(1px);
filter: blur(1px);
-webkit-transition: color 0.25s, 0.25s -webkit-filter linear;
-moz-transition: color 0.25s, 0.25s -moz-filter linear;
-ms-transition: color 0.25s, 0.25s -ms-filter linear;
-o-transition: color 0.25s, 0.25s -o-filter linear;
}
a {color: #674275; text-decoration: none;
-webkit-filter: blur(0px);
filter: blur(0px);
transition: color 0.25s, 0.25s filter linear;
-webkit-transition: color 0.25s, 0.25s -webkit-filter linear;
-moz-transition: color 0.25s, 0.25s -moz-filter linear;
-ms-transition: color 0.25s, 0.25s -ms-filter linear;
-o-transition: color 0.25s, 0.25s -o-filter linear;
}
a:hover {color: white;text-decoration: none;cursor: pointer;cursor: hand;color: #674275;
-webkit-filter: blur(1px);
filter: blur(1px);
transition: color 0.25s, 0.25s filter linear;
-webkit-transition: color 0.25s, 0.25s -webkit-filter linear;
-moz-transition: color 0.25s, 0.25s -moz-filter linear;
-ms-transition: color 0.25s, 0.25s -ms-filter linear;
-o-transition: color 0.25s, 0.25s -o-filter linear;
}
ul {padding: 0;margin: 0;text-decoration: none;}
li {text-decoration: none;list-style-type: none;}
span {font-style: italic;}
.header-hover-blur {
-webkit-filter: blur(0px);
filter: blur(0px);
-webkit-transition: all 0.25s linear;
-moz-transition: all 0.25s linear;
-o-transition: all 0.25s linear;
transition: all 0.25s linear;
}
.header:hover ~ .header-hover-blur {
-webkit-filter: blur(10px);
filter: blur(10px);
opacity: 0.5;
} 
.sticky:hover ~ .header-hover-blur {
-webkit-filter: blur(10px);
filter: blur(10px);
opacity: 0.5;
}
.header {background-color: rgba(0,0,0,0);position: fixed; z-index: 0; top: 0vh; width: 80vw; margin-left: 10vw; opacity: 0; transition: all 1s linear;}
.sticky {position: fixed; z-index: 500; top: 0vh; width: 80vw; margin-left: 10vw; opacity: 1; transition: all 1s linear;}
.dropdown {float: left;overflow: hidden;margin-left: 0vw;padding-right: 7.5vw;}
.header .dropdown:last-child {padding-right: 0vw;}
.header-links {position: relative;z-index: 99999999;float: left;display: inline-block;text-align: left;text-decoration: none;padding-top: 2.5vh;transition: all 0.25s linear;}  
.header-links:hover {cursor: pointer;cursor: hand;}
.header-links p {font-size: 1vw;}
.dropdown-content {display: none;position: absolute;z-index: 500;padding-top: 100px;overflow: scroll;transition: all 0.25s linear;max-width: 30vw;}
.dropdown:hover .dropdown-content {display: block;}
.panel:hover .dropdown-content {display: none;}
.dropdown-links {text-decoration: none; color: white; text-align: left; float: none; display: block; padding-top: 2.5vh; font-size: 1vw; transition: all 0.25s linear;}
.dropdown-links:hover {color: white; transition: all 0.25s linear;}
.dropdown-content .dropdown-links:last-child {padding-bottom: 5vh;}
.p-about-menu {font-size:1vw; line-height: 200%; margin-left:0vw;text-align: left; padding-top: 5vh; color: white;}
.p-about-menu-link {font-size:1vw; line-height: 200%; margin-left:0vw;text-align: left; color: white;}
.p-about-menu-link a {color: white;}
.dropdown-content-texts {display: none;position: absolute;z-index: 500;padding-top: 15vh;left: 0vw;padding-bottom: 5vh;width: 80vw;}
.dropdown:hover .dropdown-content-texts {display: block;}
.dropdown-content-texts-02 {display: none;position: absolute;z-index: 500;padding-top: 15vh;left: 40vw;padding-bottom: 5vh;}
.dropdown:hover .dropdown-content-texts-02 {display: block;}
.texts-menu-dropdown {position: relative; z-index: 200; overflow: auto; font-size: 1.2vw; color: white; text-align: left; width: 35vw; margin-top: 2.5vh; margin-bottom: 2.5vh;
-webkit-filter: blur(0px);
filter: blur(0px);
-webkit-transition: 0.25s -webkit-filter linear;
-moz-transition: 0.25s -moz-filter linear;
-ms-transition: 0.25s -ms-filter linear;
-o-transition: 0.25s -o-filter linear;
transition: 0.25s font-size linear, 0.25s padding linear, 0.25s filter linear;}
.texts-menu-dropdown:hover {padding-top: 2.5vh; padding-bottom: 2.5vh; 
-webkit-filter: blur(1px);
filter: blur(1px);
-webkit-transition: 0.25s -webkit-filter linear;
-moz-transition: 0.25s -moz-filter linear;
-ms-transition: 0.25s -ms-filter linear;
-o-transition: 0.25s -o-filter linear;
transition: 0.25s font-size linear, 0.25s padding linear, 0.25s filter linear;
}
.text-menu-author {font-size: 1vw;font-style: normal;}
.texts-menu-link-dropdown {border-bottom: 1px solid white;width: 35vw;}
@media only screen and (max-width: 1500px) {
    .dropdown-links {font-size: 15px;}
    .p-about-menu {font-size: 15px;}
    .p-about-menu-link {font-size: 15px;}
    .text-menu-author {font-size: 15px;}
    .texts-menu-dropdown {font-size: 20px;}
    .texts-menu-dropdown:hover {font-size: 20px;}
}
@media only screen and (max-width: 1200px) {
    .header-links p {font-size: 1.2vw;}
    .header, .sticky {width: 90vw;}
    .dropdown-content {max-width: 45vw;}
}
@media only screen and (max-width: 800px) {
    .header-links p {font-size: 1.5vw;}
    .header, .sticky {width: 90vw;}
    .dropdown-content {max-width: 80vw;}
}
.ABOUT-OG {color: white;transition: all 0.25s linear;}
.ABOUT-change {color: #674275;transition: all 0.25s linear;}
.ABOUT-change:hover {color: white;transition: all 0.25s linear;}
.ABOUT-RETURN {color: white;transition: all 0.25s linear;}
.PARTICIPANT-OG {color: white;transition: all 0.25s linear;}
.PARTICIPANT-change {color: #2d7038;transition: all 0.25s linear;}
.PARTICIPANT-change:hover {color: white;transition: all 0.25s linear;}
.PARTICIPANT-RETURN {color: white;transition: all 0.25s linear;}
.MENTOR-OG {color: white;transition: all 0.25s linear;}
.MENTOR-change {color: #0053cb;transition: all 0.25s linear;}
.MENTOR-change:hover {color: white;transition: all 0.25s linear;}
.MENTOR-RETURN {color: white;transition: all 0.25s linear;}
.INTENSIVE-OG {color: white;transition: all 0.25s linear;}
.INTENSIVE-change {color: #674275;transition: all 0.25s linear;}
.INTENSIVE-change:hover {color: white;transition: all 0.25s linear;}
.INTENSIVE-RETURN {color: white;transition: all 0.25s linear;}
.INTENSIVE-change-02 {color: #674275;transition: all 0.25s linear;}
.INTENSIVE-change-02:hover {color: white;transition: all 0.25s linear;}
.INTENSIVE-RETURN-02 {color: white;transition: all 0.25s linear;}
.texts-01-OG {color: white;transition: all 0.25s linear;}
.texts-01-change {color: #e35036;transition: all 0.25s linear;}
.texts-01-change:hover {color: white;transition: all 0.25s linear;}
.texts-01-RETURN {color: white;transition: all 0.25s linear;}
.texts-02-OG {color: white;transition: all 0.25s linear;}
.texts-02-change {color: #e35036;transition: all 0.25s linear;}
.texts-02-change:hover {color: white;transition: all 0.25s linear;}
.texts-02-RETURN {color: white;transition: all 0.25s linear;}
.SOCIAL-OG {color: white;transition: all 0.25s linear;}
.SOCIAL-change {color: #e35036;transition: all 0.25s linear;}
.SOCIAL-change:hover {color: white;transition: all 0.25s linear;}
.SOCIAL-RETURN {color: white;transition: all 0.25s linear;}
#CHANGE-MAIN-LOGO {position: absolute;bottom: 50vh;}
#CHANGE-HEADER {position: absolute;bottom: 0vh;}
.about-container {width:100vw;position: relative;z-index: 10;}
.about-container p {font-size:2vw;margin-left:10vw;width: 77.5vw;text-align: left;margin-top: 7.5vh;}
.about-container p:first-child {padding-top:25vh;}
@media only screen and (max-width: 1000px) {.about-container p {font-size:25px;width: 80vw;}}
.about-container-mobile {width:100vw;position: relative;z-index: 10;}
.about-container-mobile p {font-size:20px;margin-left:10vw;width: 80vw;text-align: left;margin-top: 7.5vh;}
.about-container-mobile p:first-child {padding-top:25vh;}
#RETURN-ABOUT-HEADER {position: absolute;bottom: 0vh;}
#CHANGE-PARTICIPANT-HEADER {position: absolute;bottom: 0vh;}
.participant-container {width:100vw;position: relative;z-index: 10;}
.participant-container ul:first-child {margin-top: 25vh;}
.participant-ul {margin-left: 10vw;padding-top: 15vh;}
.participant-center-reveal {font-weight: 400;color: #2d7038;display: block;font-size:3vw;line-height: 200%;z-index: 3;text-decoration: none;
-webkit-filter: blur(0px);
filter: blur(0px);
transition: 0.25s color linear, 0.25s filter linear;
-webkit-transition: 0.25s color linear, 0.25s -webkit-filter linear;
-moz-transition: 0.25s color linear, 0.25s -moz-filter linear;
-ms-transition: 0.25s color linear, 0.25s -ms-filter linear;
-o-transition: 0.25s color linear, 0.25s -o-filter linear;
}
.participant-center-reveal:hover {color: white;cursor: hand;cursor: pointer;position: relative;z-index: 600;
-webkit-filter: blur(1px);
filter: blur(1px);
transition: 0.25s color linear, 0.25s filter linear;
-webkit-transition: 0.25s color linear, 0.25s -webkit-filter linear;
-moz-transition: 0.25s color linear, 0.25s -moz-filter linear;
-ms-transition: 0.25s color linear, 0.25s -ms-filter linear;
-o-transition: 0.25s color linear, 0.25s -o-filter linear;
}
.participant-info {display:none;margin-left: 10vw;width: 80vw;position: relative;z-index: 500;}
.participant-info-name {color: white;position: relative;z-index: 3002 !important;margin-left: -10vw;font-size: 3vw;margin-top: -6.5%;}
.participant-info-name:hover {cursor: pointer;cursor: hand;}
.participant-image {width: 60vw;max-width: 1000px;margin-top: -50%;}
.participant-image-francis {width: 60vw;max-width: 750px;margin-top: -50%;max-height: 1000px;}
.participant-text {width: 40vw;color:#2d7038;text-align: left;margin-left: 10vw;padding-top: 2.5vh;font-size: 1.5vw;}
.participant-text-mobile {color:#2d7038;width: 60vw;font-size: 15px;text-align: left;margin-left: 10vw;padding-top: 2.5vh;}
.participant-text > a {color: #2d7038;}
.participant-text-mobile > a {color: #2d7038;}
@media only screen and (max-width: 1000px) {
    .participant-center-reveal {font-size: 6vw;}
    .participant-info-name {font-size: 6vw;margin-top: -13%;}
    .participant-image {width: 70vw;max-width: 1000px;margin-top: -75%;}
    .participant-image-francis {width: 70vw;max-width: 750px;margin-top: -75%;max-height: 1000px;}
    .participant-text {width: 60vw;font-size: 25px;}
}
#RETURN-PARTICIPANT-HEADER {position: absolute;bottom: 25vh;}
#CHANGE-MENTOR-HEADER {position: absolute;bottom: 25vh;}
.mentor-container {width:100vw;position: relative;z-index: 10;}
.mentor-container ul:first-child {margin-top: 25vh;}
.mentor-ul {margin-right: 10vw;text-align: right;}
.mentor-ul div:last-child {padding-bottom: 15vh;}
.mentor-hover {font-weight: 400;color: #0053cb;display: block;font-size: 3vw;line-height: 200%;z-index: 3;text-decoration: none;
-webkit-filter: blur(0px);
filter: blur(0px);
transition: 0.25s color linear, 0.25s filter linear;
-webkit-transition: 0.25s color linear, 0.25s -webkit-filter linear;
-moz-transition: 0.25s color linear, 0.25s -moz-filter linear;
-ms-transition: 0.25s color linear, 0.25s -ms-filter linear;
-o-transition: 0.25s color linear, 0.25s -o-filter linear;
}
.mentor-hover:hover {color: white;cursor: hand;cursor: pointer;z-index: 600 !important;position: relative;
-webkit-filter: blur(1px);
filter: blur(1px);
transition: 0.25s color linear, 0.25s filter linear;
-webkit-transition: 0.25s color linear, 0.25s -webkit-filter linear;
-moz-transition: 0.25s color linear, 0.25s -moz-filter linear;
-ms-transition: 0.25s color linear, 0.25s -ms-filter linear;
-o-transition: 0.25s color linear, 0.25s -o-filter linear;
}
.mentor-info {display:none;margin-left: 0vw;margin-right: 10vw;width: 80vw;position: relative;z-index: 500;}
.mentor-info-name {color: white;position: relative;z-index: 3002 !important;right: 0vw;margin-right: -10vw;font-size: 3vw;margin-top: -6.5%;text-align: right;}
.mentor-info-name:hover {cursor: pointer;cursor: hand;}
.mentor-image {width: 60vw;max-width: 1000px;margin-top: -50%;}
.mentor-image-portrait {width: 60vw;margin-top: -50%;max-height: 1000px;max-width: 750px}
.mentor-image-narrow-portrait {width: 60vw;margin-top: -50%;max-height: 1000px;max-width: 670px;}
.mentor-text {width: 40vw;color:#0053cb;text-align: left;margin-left: 30vw;padding-top: 2.5vh;font-size: 1.5vw;}
.mentor-text-mobile {color:#0053cb;width: 60vw;font-size: 15px;margin-left: 10vw;text-align: left;padding-top: 2.5vh;}
.mentor-text > a {color: #0053cb;}
.mentor-text-mobile > a {color: #0053cb;}
@media only screen and (max-width: 1000px) {
    .mentor-hover {font-size: 6vw;}
    .mentor-info-name {font-size: 6vw;margin-top: -13%;}
    .mentor-image {width: 70vw;max-width: 1000px;margin-top: -75%;}
    .mentor-image-portrait {width: 70vw;max-width: 750px;margin-top: -75%;max-height: 1000px;}
    .mentor-image-narrow-portrait {width: 70vw;max-width: 670px;margin-top: -75%;max-height: 1000px;}
    .mentor-text {width: 60vw;font-size: 25px;margin-left: 10vw}
}
#RETURN-MENTOR-HEADER {position: absolute;bottom: 25vh;}
#CHANGE-INTENSIVE-HEADER {position: absolute;bottom: 25vh;}
.intensive-container {position: relative;z-index: 10;margin-top: 25vh;}
.intensive-title {font-weight: 400;color: #674275;display: block;font-size: 6vw;line-height: 200%;z-index: 3;text-decoration: none;margin-left:10vw;text-align: left;} 
.intensive-image {width: 40vw;margin-left: 5vw;padding-top:20vh;position: absolute;z-index: 0 !important;cursor: auto;}
.intensive-text {font-size:2vw;margin-left:50vw;margin-right:12vw;text-align: left;margin-top: 7.5vh;position: relative;}
.intensive-text-mobile {font-size:20px;width: 80vw;margin-left:10vw;margin-right:10vw;text-align: left;margin-top: 7.5vh;position: relative;}
.intensive-reading-hover {cursor: hand;cursor: pointer;color: #674275;padding-top:6vh;font-size:3vw;margin-left:10vw;text-align: left;
-webkit-filter: blur(0px);
filter: blur(0px);
transition: 0.25s color linear, 0.25s filter linear;
-webkit-transition: 0.25s color linear, 0.25s -webkit-filter linear;
-moz-transition: 0.25s color linear, 0.25s -moz-filter linear;
-ms-transition: 0.25s color linear, 0.25s -ms-filter linear;
-o-transition: 0.25s color linear, 0.25s -o-filter linear;
}
.intensive-reading-hover:hover {color: white;cursor: hand;cursor: pointer;
-webkit-filter: blur(1px);
filter: blur(1px);
transition: 0.25s color linear, 0.25s filter linear;
-webkit-transition: 0.25s color linear, 0.25s -webkit-filter linear;
-moz-transition: 0.25s color linear, 0.25s -moz-filter linear;
-ms-transition: 0.25s color linear, 0.25s -ms-filter linear;
-o-transition: 0.25s color linear, 0.25s -o-filter linear;
}
.intensive-reading-list {display:none;transition: 0.25s display linear}
.li-reading-list {-webkit-filter: blur(0px);filter: blur(0px);padding-top:2vh;font-size:1.2vw;margin-left: 20vw;width:40vw;color: #674275;transition: 0.25s color linear, 0.25s filter linear;}
.li-reading-list:hover {color: white;-webkit-filter: blur(1px);filter: blur(1px);transition: 0.25s color linear, 0.25s filter linear;}
.slideshow-container {max-width: 80vw;position: relative;margin-left: 10vw;margin-right: 10vw;padding-top: 7.5vh;text-align: center;}
.mySlides1, .mySlides2 {display: none;}
.mySlides1 img, .mySlides2 img {position: relative; max-width: 80vw;display: inline-block;max-height: 90vh;margin-left: auto;margin-right: auto;}
.mySlides1 img:hover, .mySlides2 img:hover {cursor: pointer;cursor: hand;}
.li-intensive-images-caption {text-align: center;width: 80vw;color: #674275;display: block;font-size: 1.2vw;line-height: 125%;z-index: 3;padding-top: 3.5vh;padding-bottom: 3.5vh;border-bottom: 1px solid #674275;}
.li-intensive-images-caption-mobile {text-align: center;width: 80vw;color: #674275;display: block;font-size: 12px;line-height: 125%;z-index: 3;padding-top: 3.5vh;padding-bottom: 3.5vh;border-bottom: 1px solid #674275;}
@media only screen and (max-width: 1000px) {
    .intensive-title {font-size: 8vw;}
    .intensive-text {font-size:25px;width: 80vw;margin-left:10vw;margin-right:10vw;}
    .intensive-image {width: 80vw;margin-left: 10vw;padding-top:0vh;position: relative;z-index: 2;cursor: auto;}
    .intensive-reading-hover {font-size: 30px;}
    .li-reading-list {font-size:15px;margin-left: 10vw;width:80vw;}
    .slideshow-container {max-width: 80vw;}
    .li-intensive-images-caption {font-size: 15px;}
}
@media only screen and (max-width: 750px) {
    .intensive-title {font-size: 8vw;}
    .intensive-text {font-size:25px;width: 80vw;margin-left:10vw;margin-right:10vw;}
    .intensive-image {width: 80vw;margin-left: 10vw;padding-top:0vh;position: relative;z-index: 2;cursor: auto;}
    .intensive-reading-hover {font-size: 30px;}
    .li-reading-list {font-size:15px;margin-left: 10vw;width:80vw;}
    .slideshow-container {max-width: 80vw;}
    .li-intensive-images-caption {font-size: 15px;}
}
#RETURN-INTENSIVE-HEADER {position: absolute;bottom: 10vh;}
#CHANGE-texts-01-HEADER {position: absolute;bottom: 10vh;}
.texts-panel {width: 100vw;min-height: 100vh;position: relative;z-index: 10;}
.texts-menu {position: relative; z-index: 20; overflow: auto; font-size: 2vw; margin-left:auto; margin-right: auto; color: white; text-align: left; width: 80vw; margin-top: 2.5vh; margin-bottom: 2.5vh;
-webkit-filter: blur(0px);
filter: blur(0px);
-webkit-transition: 0.25s -webkit-filter linear;
-moz-transition: 0.25s -moz-filter linear;
-ms-transition: 0.25s -ms-filter linear;
-o-transition: 0.25s -o-filter linear;
transition: 0.25s font-size linear, 0.25s padding linear, 0.25s filter linear;
}
.texts-menu:hover {position: relative; z-index: 20; font-size: 2vw; margin:auto; color: white; text-align: left; width: 80vw; margin-top: 2.5vh; margin-bottom: 2.5vh; padding-top: 2.5vh; padding-bottom: 2.5vh;
-webkit-filter: blur(1px);
filter: blur(1px);
-webkit-transition: 0.25s -webkit-filter linear;
-moz-transition: 0.25s -moz-filter linear;
-ms-transition: 0.25s -ms-filter linear;
-o-transition: 0.25s -o-filter linear;
transition: 0.25s font-size linear, 0.25s padding linear, 0.25s filter linear;
}
.text-author {font-size: 1.5vw;font-style: normal;}
.texts-menu-link {border-bottom: 1px solid white;width: 80vw;margin-left: 10vw;}
@media only screen and (max-width: 1000px) {
    .texts-menu {position: relative; z-index: 20; overflow: auto; font-size: 25px; margin-left:auto; margin-right: auto; color: white; text-align: left; width: 80vw; margin-top: 2.5vh; margin-bottom: 2.5vh;
    -webkit-filter: blur(0px);
    filter: blur(0px);
    -webkit-transition: 0.25s -webkit-filter linear;
    -moz-transition: 0.25s -moz-filter linear;
    -ms-transition: 0.25s -ms-filter linear;
    -o-transition: 0.25s -o-filter linear;
    transition: 0.25s font-size linear, 0.25s padding linear, 0.25s filter linear;
    }
    .texts-menu:hover {position: relative; z-index: 20; font-size: 25px; margin:auto; color: white; text-align: left; width: 80vw; margin-top: 2.5vh; margin-bottom: 2.5vh; padding-top: 2.5vh; padding-bottom: 2.5vh;
    -webkit-filter: blur(1px);
    filter: blur(1px);
    -webkit-transition: 0.25s -webkit-filter linear;
    -moz-transition: 0.25s -moz-filter linear;
    -ms-transition: 0.25s -ms-filter linear;
    -o-transition: 0.25s -o-filter linear;
    transition: 0.25s font-size linear, 0.25s padding linear, 0.25s filter linear;
    }
    .text-author {font-size: 17px;font-style: normal;}
}
#RETURN-texts-01-HEADER {position: absolute;bottom: 7.5vh;}
#CHANGE-INTENSIVE-02-HEADER {position: absolute;bottom: 7.5vh;}
#RETURN-INTENSIVE-02-HEADER {position: absolute;bottom: 7.5vh;}
#CHANGE-texts-02-HEADER {position: absolute;bottom: 7.5vh;}
#RETURN-texts-02-HEADER {position: absolute;bottom: 0vh;}
#CHANGE-SOCIAL-HEADER {position: absolute;bottom: 0vh;}
.credits-container {width:100vw;position: relative;z-index: 10;}
.credits-container p {font-size:2vw;margin-left:10vw;width: 77.5vw;text-align: left;margin-top: 2.5vh;}
.social-panel {min-height: 100vh;margin-top: 25vh;position: relative;z-index: 10;}
.credit-about {font-size:1vw; line-height: 200%; margin-left:10vw;text-align: left; padding-top: 5vh; color: white;width: 80vw;}
.credit-about-link {font-size:1vw; line-height: 200%; margin-left:10vw;text-align: left; color: white;width: 80vw;}
.credit-about-link a {color: white;}
@media only screen and (max-width: 1500px) {
    .credit-about {font-size: 15px;}
    .credit-about-link {font-size: 15px;}
}
.social-footer {padding-top:40vh;text-align: center;}
.footer-images-enjoy {display: inline-block;margin-left: 5vw;margin-right: 5vw;width:8vw;vertical-align: middle;}
.footer-images {display: inline-block;margin-left: 5vw;margin-right: 5vw;width:10vw;vertical-align: middle;}
@media only screen and (max-width: 1200px) {
    .social-footer {padding-top:35vh;}
    .footer-images-enjoy {display: inline-block;margin-left: 5vw;margin-right: 5vw;width:150px;vertical-align: middle;padding-bottom: 10vh}
    .footer-images {display: inline-block;margin-left: 5vw;margin-right: 5vw;width:200px;vertical-align: middle;padding-bottom: 10vh}
}
@media only screen and (max-width: 750px) {
    .social-footer {padding-top:15vh;padding-bottom: 2.5vh;}
}